# std::chrono::operator ==,!= (std::chrono::weekday_last)

From cppreference.com
< cpp‎ | chrono‎ | weekday last

constexpr bool operator==(const std::chrono::weekday_last & x, const std::chrono::weekday_last & y) noexcept; | (1) | (since C++20)
constexpr bool operator!=(const std::chrono::weekday_last & x, const std::chrono::weekday_last & y) noexcept; | (2) | (since C++20)

Compares the two `weekday_last` objects `x` and `y`.

### Return value

1) x.weekday() == y.weekday()
1) x.weekday() != y.weekday()
Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/weekday_last/operator_cmp&oldid=104789"